{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "0c71bae74397690be7e9",
  "position": {
    "x": 82.473696379004878,
    "y": 1,
    "z": 0,
    "height": 40,
    "width": 100.0852249935309,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "表格打开",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "2aced5059daa06ed91d1",
  "isHidden": true
}